## Index

### Interfaces

- Key
- PropertyMetadata
- TypeInfo

### Functions

- hasGenericType

## Functions

### hasGenericType

- hasGenericType(propertyMetadata?: PropertyMetadata<any, any>): boolean

- - Defined in decorator/metadata/property-metadata.model.ts:58

  #### Parameters

  - ##### Optional propertyMetadata: PropertyMetadata<any, any>

  #### Returns boolean

Generated using TypeDoc